--- 
vendor: "ESRI"
id: "126"
title: "Rischio frane Marche"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  e_codice: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  e_rischio: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  e_pericolosita: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  e_tipologia_descr: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  e_attivita_descr: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  estensione: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  regione: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  provincia: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  comune: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  e_tipologia: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  e_attivita: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/126/queryables"